Does upgrading to 4.0 already give me all the necessary IOSs to play M

Discussion in 'Wii - Hacking' started by john.jingle, Apr 26, 2009.

  1. john.jingle
    OP

    Member john.jingle GBAtemp Regular

    Joined:
    Jan 24, 2008
    Messages:
    279
    Country:
    United States
    Does upgrading the firmware automatically add more IOSs into your Wii? I'm having trouble playing a backup Madworld (pink screen on 002 fix backup launcher) and I've heard that some people require IOS 35, 53 58 (I can't remember the numbers exactly...) to play it but since I'm 4.0, it should mean that I can play it no problem right? Nope... so that's why I'm wondering, does updating firmware automatically install IOSs to play certain games?
     
  2. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    4.0 supposedly installs the IOS's for this game (at least i believe Waninkoko's 4.0 updater does). The IOS's are 38, 53, and 55 for this.

    Use titlelister to check if you have them. Install them from WADs if you are missing them. You can find them on google or using WiiScrubber to extract them from an ISO image. Wad manager shouldn't give trouble on 4.0 because you have a cIOS...

    If the IOS's are installed, i'm not sure. Many report Gamma 002 fix launcher works for this game.
     
  3. buzzysingh

    Newcomer buzzysingh Newbie

    Joined:
    Feb 2, 2009
    Messages:
    3
    Country:
    United States
    The madworld problem is usually fixed with the 002 fix, that's the only problem I had. Nothing to do with the IOS? [​IMG]
     
  4. jarock

    Member jarock GBAtemp Fan

    Joined:
    Apr 10, 2009
    Messages:
    304
    Country:
    Ireland
    Dido. Madworld works fine for me and I am on 3.2
     
  5. john.jingle
    OP

    Member john.jingle GBAtemp Regular

    Joined:
    Jan 24, 2008
    Messages:
    279
    Country:
    United States
    Madworld is still not working for me...
    I have a PAL version that works just fine (though I can't force NTSC so I have the flickering black+white screen) but my NTSC-U version doesn't work at all. The backup launcher reads the disc and then leads me to a black screen and my Wii stops reading the disc. What could be causing this?
     
  6. Lexip;

    Member Lexip; GBAtemp Fan

    Joined:
    Apr 8, 2009
    Messages:
    413
    Country:
    United States
    You need IOS38, IOS53, and IOS55.

    Which are usually distributed in a rar filed named "newIOSNFS.rar"
     
  7. john.jingle
    OP

    Member john.jingle GBAtemp Regular

    Joined:
    Jan 24, 2008
    Messages:
    279
    Country:
    United States
    Oh yeah, is it ok to downgrade my cIOS? I have cIOS rev10 installed in my Wii but I heard that installing cios rev8 may help my Madworld pink screen woes. Is it ok to downgrade to rev8 and then upgrade back to 10 after I'm done with madworld?
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Sure, you can do that if you like. You just run the installer for Rev8 and then run the Rev10 one when you want to upgrade again.
     
  9. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    do you have the latest NeoGamma launcher made by WiiPower..?? [​IMG]
     
  10. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    NeoGamma? Never heard of this.
     
  11. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Search between WiiPower's topics and there is one that says "I'm looking for a name" or something like that...!! [​IMG]
     
  12. john.jingle
    OP

    Member john.jingle GBAtemp Regular

    Joined:
    Jan 24, 2008
    Messages:
    279
    Country:
    United States
    *sigh, neogamma doesn't help either.
    I don't know what the problem is... I have the correct IOSes, 002fix gamma launcher and a well burnt DVD. My PAL version works but doesn't work when I force NTSC (pink screen) and my NTSC version goes to a black screen.
    Looks like I can't play it for now.
     
  13. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    just install these 3 wads through wad manager. Google is your friend.

    IOS38-64-v3609.wad
    IOS53-64-v4113.wad
    IOS55-64-v4633.wad

    then run waninkoko's updater. It seems to update those ios's.

    worked for me.
     
  14. john.jingle
    OP

    Member john.jingle GBAtemp Regular

    Joined:
    Jan 24, 2008
    Messages:
    279
    Country:
    United States
    But if my PAL Madworld works on my Wii (it only works in PAL mode so there is the flickering black+white screen), doesn't that mean I already have those IOSes?
     
  15. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    not necessarily.

    reinstalling them won't hurt anything either.

    here, check your PM box in oh, 5 minutes. [​IMG]
     

Share This Page